{
	"credit": "Made with Blockbench",
	"texture_size": [128, 128],
	"textures": {
		"particle": "minecraft:item/poisonous_potato"
	},
	"elements": [
		{
			"from": [0, -15, 0],
			"to": [16, 17, 0],
			"rotation": {"angle": 0, "axis": "y", "origin": [8, -11, 0]},
			"faces": {
				"south": {"uv": [0, 0, 8, 16], "texture": "#0"}
			}
		}
	],
	"display": {
		"firstperson_righthand": {
			"rotation": [-10, 0, 0],
			"translation": [-9, 8.5, 5.5]
		},
		"firstperson_lefthand": {
			"rotation": [-10, -10, -5],
			"translation": [-2, 5.75, 5.5],
			"scale": [0.5, 0.5, 0.5]
		}
	}
}